Bug 1122148 - [RHEL-5] Upstream Bug 39673 - mod_proxy opens connections that disturb NTLM
Summary: [RHEL-5] Upstream Bug 39673 - mod_proxy opens connections that disturb NTLM
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: httpd
Version: 5.9
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Web Stack Team
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks: 1132158 1132162 1132163
TreeView+ depends on / blocked
 
Reported: 2014-07-22 16:03 UTC by Coty Sutherland
Modified: 2019-07-11 08:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1132158 1132162 1132163 (view as bug list)
Environment:
Last Closed: 2014-10-08 18:00:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Apache Bugzilla 39673 None None None Never

Description Coty Sutherland 2014-07-22 16:03:56 UTC
Description of problem:
Customer requires the resolution for upstream bug 39673 (fix version 2.4) to be backported to RHEL 5 httpd (2.2.3). Other details are included upstream.

Version-Release number of selected component (if applicable):
httpd 2.2.3 mod_proxy

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Chris Williams 2014-10-08 18:00:33 UTC
RHEL 5 is now in Production Phase 3.
https://access.redhat.com/support/policy/updates/errata/#Production_3_Phase
No further minor release are planned for this product.
This BZ is being closed as it does not meet phase 3 inclusion criteria.


Note You need to log in before you can comment on or make changes to this bug.